*.ser
hrAppWeb.war/REPORT/*.txt
hrAppWeb.war/REPORT/*/*.txt
hrAppWeb.war/REPORT/*.pdf
hrAppWeb.war/REPORT/*.xls
UPLOAD/COMPANY
TEMP/
*.db
.idea/
hrAppWeb.war/IMPORTDATA/
TEMPlATE/EXCEL/*.xls
TEMPlATE/PAYROLL/EXCEL/*.xls
hrAppWeb.war/UPLOAD/XMLMENU/*.zip
*.bak
*.DS_Store
_tmp*
*-service*.xml
*service*.xml
*2016*.jsp
hrAppWeb.war/Genrouting/GEN/*.txt
UPLOAD/
hrAppWeb.war/UPLOAD/
hrAppWeb.war/REPORT/